.panel {
  background: $dark-grey;
  display: none;
  height: 100vh;
  overflow: hidden;
  min-width: 20%;

  // @media (min-width: $desktop-breakpoint) {
  //   display: block;
  // }

  &__content {
    // align-items: center;
    display: flex;
    flex-direction: column;
    padding: $s-size 0;
  }

  &__title {
    color: $white;
    text-align: center;
    text-decoration: none;

    h1 {
      margin: 0;
    }
  }

  &__link {
    border-right: 1px solid $dark-grey;
    color: $white;
    padding: 8px 20px;
    text-align: left;
    text-decoration: none;
    transition: background-color .5s, color .5s;

    &:hover {
      background-color: $white;
      color: $dark-grey;
    }
  }

  &__button {
    background: none;
    border: none;
    border-right: 1px solid $dark-grey;
    color: $white;
    font-family: Helvetica, Arial, sans-serif;
    padding: 8px 20px;
    padding-bottom: 11.6px;
    margin: 0;
    text-align: left;
    text-decoration: none;
    transition: background-color .5s, color .5s;

    &:hover {
      background-color: $white;
      color: $dark-grey;
    }
  }

  &__menu {
    align-items: left;
    background: none;
    border: none;
    width: 30px;

    i {
      color: $white;
    }
  }
}